﻿.header_top_middle{overflow:hidden;background-color:#f7f7f7;position:relative;display:block;width:100%;height:30px;border-bottom:1px solid #e4e4e4}


	
.time {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	font-size: 12px;
	color: #888888;
	}



#footer-bottom {
	padding: 15px 0 5px;
	background-color: #1f1f1f;
	background-color: rgba(0, 0, 0, 0.32);
}


#footer-bottom a {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


footer #fl {
	float:left;
	width: 525px;
	margin-right:15px;
}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


tr.even, tr.odd {
    background: none;
    border-bottom: none;
    padding: 0.1em 0.6em;
}
.men__ft-links{display:-webkit-flex;display:-ms-flexbox;display:flex;width:100%;margin:0 0 42px 0;text-align:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
 .wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
padding-top: 56%;
position: relative;
}

.wpb_video_wrapper .fluid-width-video-wrapper {
padding-top: 0 !important;
position: static;
}

			.l-header .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
			.l-header .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
				display: block;
				line-height: 40px;
				width: 30px;
				}

				.l-header .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
				.l-header .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
					content: '\e720';
					}

			.l-header .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
			.l-header .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
				padding-right: 30px;
				}

		.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
			font-weight: 400;
			text-transform: uppercase;
			margin: 0 0 8px;
			background-color: transparent !important;
			}

			.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 .ripple-container,
			.type_desktop [class*="columns"] .menu-item-has-children .w-nav-arrow {
				display: none !important;
				}

				.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow {
					line-height: 40px;
					}

				.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title {
					padding-right: 25px;
					}

				.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow,
				.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
				.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
					display: block;
					font-size: 26px;
					text-align: center;
					line-height: 46px;
					width: 50px;
					}

					.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
					.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
						content: '\e71e';
						}

				.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title,
				.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
				.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
					padding-right: 50px;
					}

	.l-main .widget_nav_menu .menu-item a {
		display: block;
		line-height: 1.5em;
		padding: 12px 20px;
		border-top: 1px solid #e0e0e0; 
		color: inherit;
		}

		.l-main .widget_nav_menu .menu-item a i {
			width: 20px;
			}

		.l-footer .widget_nav_menu .menu-item a:before {
			position: absolute;
			top: 9px;
			left: -4px;
			content: '\e647';
			font-family: mdfonticon;
			font-size: 20px;
			opacity: 0.5;
			}


	

.l-header .menu-item-language {
	float: left;
	text-align: left;
	position: relative;
	}

	.type_desktop .menu-item-language:hover .submenu-languages {
		display: block;
		}

		.l-header .submenu-languages .menu-item-language {
			float: none;
			line-height: 40px;
			white-space: nowrap;
			}

.type_mobile .menu-item-language {
	float: none;
	display: inline-block;
	line-height: 40px;
	}


.l-header .menu-item-language,
.l-header .w-nav-item {
		font-family: 'Montserrat';
		font-weight: 200;
	}

	

.type_desktop .submenu-languages,
.l-header .w-nav-anchor.level_2,
.l-header .w-nav-anchor.level_3,
.l-header .w-nav-anchor.level_4,
.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.active .w-nav-anchor.level_2,
.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-item .w-nav-anchor.level_2,
.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-ancestor .w-nav-anchor.level_2,
.no-touch .type_desktop [class*="columns"] .w-nav-item.menu-item-has-children:hover .w-nav-anchor.level_2 {
	color: #212121;
	}
.float-left{float:left;}



#logo img {
  margin: 0px auto;
  display: block;
  max-width: 100%; }



h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  font-family: "Georgia", Cambria, Times New Roman, Times, serif;
  text-rendering: optimizelegibility;
  font-weight: 500;
  
   }

  h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
    text-decoration: none; }


h1, .h1 {
  color: #136926;
  font-size: 30px;
  line-height: 35px; }
 

.aom_sh {color:#990000; font-family:Arial, sans-serif; font-size:smaller;}
.row{margin-left:-15px;margin-right:-15px}

.row-8th{font-size:0;}

.news-room .row{margin-bottom:50px}

.result_small .row .result_small_item{margin:0 -10px;display:block;color:#ffffff;}

#footers .row .col-md-4{position:static}

    
    .popup {
      position: absolute;
      display: none;
      z-index: 50;
      padding:10px;
      background-color:#252525; 
      width:150px;
      overflow-y:auto;
      border-width: 2px;     
    }


.wpb_row .master-slider-parent *,
.master-slider-parent * {
	 box-sizing: content-box;
}


.master-slider-parent {
	margin-left: auto;
	margin-right: auto;
}

.foundation .master-slider-parent{margin:0;}

.road-safety-insection .master-slider-parent{margin:0 auto -50px;}

	.cover-video-gallery .master-slider-parent{margin-bottom:0;}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }





.gallery-row:after,
.navigation-links:after,
.container:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


.gallery-row,
.navigation-links,
.container {
    display: block;
}





.container-header {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}


.container-menu {
    margin: 0 auto!important;
    padding-bottom: 10px!important;
    position: relative!important;
    z-index: 99!important;
}


.container-center {
    margin: 0px auto!important;
}


.container-footer {
    margin-bottom: 0!important;
    position: relative!important;
}
